<?php
//  ------------------------------------------------------------------------//
//  naming rule - prefix -                                                  //
//  _MD_ --- main.php       for contents                                    //
//  _MB_ --- blocks.php     for blocks                                      //
//  _AM_ --- admin.php      for admin                                       //
//  _MI_ --- modinfo.php    for xoops_version.php                           //
//  ------------------------------------------------------------------------//

if( ! defined( 'MYCSSADMIN_BLOCK_CSS_SETTING' ) ) {
	define( 'MYCSSADMIN_BLOCK_CSS_SETTING', 'Block - Css setting' );
	define( 'MYCSSADMIN_BLOCKNAME' ,'Block name' );
	define( 'MYCSSADMIN_CSSFILE' ,'Css file' );
	define( 'MYCSSADMIN_CUSTOM' ,'Custom block' );
	define( 'MYCSSADMIN_CLEAN' ,'Deletion of rubbish data' );

	define( 'MYCSSADMIN_NO_CSS', 'None' );
	define( 'MYCSSADMIN_UPDATE', 'Update' );
	define( 'MYCSSADMIN_DELETE', 'Delete' );

	define( 'MYCSSADMIN_COPMLETE_DATA_UPDATE', 'Update of the data completed' );

	// error messages
	define( 'MYCSSADMIN_ERR_ILLEGITIMATE_OP', 'It is illegitimate operation' );
	define( 'MYCSSADMIN_ERR_CSS_TOO_LONG', 'As for file name please make within %s byte' );
	define( 'MYCSSADMIN_ERR_FAILED_DB_UPDATE', 'It failed in update of the data' );

	// warning messages

	// notice messages

}

?>